Bug 3298 - [UPDATE REQUEST] [UPSTREAM UPDATE] selinux-policy
: [UPDATE REQUEST] [UPSTREAM UPDATE] selinux-policy
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-02 17:10 MSK by Andrew Lukoshko
Modified: 2014-01-10 10:17 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-12-02 17:10:05 MSK
Previously, the pacemaker resource manager did not have its own policy defined
and started in the initrc_t domain. With this update, the wrong context has been
fixed and proper permissions have been set for pacemaker, thus fixing the bug.

http://rhn.redhat.com/errata/RHBA-2013-1491.html

https://abf.rosalinux.ru/build_lists/1391179
https://abf.rosalinux.ru/build_lists/1391180
Comment 1 Vladimir Potapov 2013-12-10 15:04:07 MSK
selinux-policy-3.7.19-195.res6.18
************************** RHEL Advisory **************************
Previously, the pacemaker resource manager did not have its own policy defined
and started in the initrc_t domain. With this update, the wrong context has been
fixed and proper permissions have been set for pacemaker, thus fixing the bug.
******************************************************************
QA Verified